environment: dev
id: blkex
name: blockchain-exchange
infrastructure:
  dynamodb:
    version: "1.0.0"
    inputs:
      table_name: nova-blkex-ledger-dev
      region: us-east-1
      pk: block_index
      sk: txn_id
      billing_mode: PAY_PER_REQUEST